summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGöktürk Yüksek <gokturk@gentoo.org>2016-05-21 12:00:59 -0400
committerIan Delaney <idella4@gentoo.org>2016-05-23 19:32:47 +0800
commit45a91a72386eba5442257bacaf1a200ea3e21a1f (patch)
tree1752f35f53bf6b933c602394a14ddd637f36f951 /net-firewall
parentnet-firewall/shorewall: bash syntax tidy (diff)
downloadgentoo-45a91a72386eba5442257bacaf1a200ea3e21a1f.tar.gz
gentoo-45a91a72386eba5442257bacaf1a200ea3e21a1f.tar.bz2
gentoo-45a91a72386eba5442257bacaf1a200ea3e21a1f.zip
net-firewall/shorewall: add a few missing '|| die' for 5.0.8.2
Package-Manager: portage-2.2.28 Closes: https://github.com/gentoo/gentoo/pull/1512 Signed-off-by: Ian Delaney <idella4@gentoo.org>
Diffstat (limited to 'net-firewall')
-rw-r--r--net-firewall/shorewall/shorewall-5.0.8.2.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/net-firewall/shorewall/shorewall-5.0.8.2.ebuild b/net-firewall/shorewall/shorewall-5.0.8.2.ebuild
index afd5706f3cc..f87c043d2af 100644
--- a/net-firewall/shorewall/shorewall-5.0.8.2.ebuild
+++ b/net-firewall/shorewall/shorewall-5.0.8.2.ebuild
@@ -222,9 +222,9 @@ src_prepare() {
eprefixify "${S}"/${MY_PN_INIT}/init.gentoo.sh
- cd "${S}"/${MY_PN_INIT}
+ cd "${S}"/${MY_PN_INIT} || die
eapply -p2 "${FILESDIR}"/shorewall-init-01_remove-ipset-functionality.patch
- cd "${S}"
+ cd "${S}" || die
fi
# shorewall-docs-html